Update site is not compatible with Eclipse 3.4 P2 provisioning

Description

http://www.ops4j.org/pax/eclipse/update/ does not work as an update site under Eclipse 3.4, possibly due to changed repository layouts under P2

Environment

None

Activity

Show:
Alin Dreghiciu
December 20, 2008, 4:04 PM

By now, due to our problems with srv03 I guess, the update site does not even exist anymore.
Anyhow, I do not think that this is a problem (the fact that the layout is not P2 layout) as I tested Eclipse 3.4 and the update using this format works just fine. Also if we change to a P2 layout older versions of Eclipse will not work anymore.

Alin Dreghiciu
January 13, 2009, 2:24 PM

Released as part of 0.8.0

Assignee

Alin Dreghiciu

Reporter

PeterN

Labels

None

Priority

Major
Configure